PayPal - Ihre Systeme müssen mit SHA-256 kompatibel sein, sonst kann es ...

08.09.2016 13:55
#1
Stickdealer
User Stickdealer
Name: Bjoern
05.10.2011
Posts: 634
Quote
PayPal - Ihre Systeme müssen mit SHA-256 kompatibel sein, sonst kann es ...

Hallo zusammen,

seit Monaten bekomme ich E-Mails von PayPal, in denen das Unternehmen immer wieder auf "Sicherheits-Updates" etc. hinweist. Ich habe beim Provider SSL schon vor längerer Zeit beantragt und eingerichtet.

Ist das so wie es jetzt ist weiterhin kompatibel? Hat da jemand schon Erfahrungen gemacht mit der Umstellung?

Bis jetzt läuft alles einwandfrei! Hier die E-Mail und der Link darunter um die Verschlüsselung einzusehen!


[ ... E-Mail von PayPal:

Wir führen bis zum 30. September 2016 Tests durch – Ihre Systeme müssen mit SHA-256 kompatibel sein, sonst kann es zu Serviceunterbrechungen kommen.

Guten Tag,

Sicherheit steht bei PayPal an erster Stelle. Daher führen wir in diesem sowie im nächsten Jahr eine Reihe von Sicherheitsupgrades durch.

Nach dem 30. September 2016 stellen wir unsere Endpunkte auf die stärkere SHA-256-Verschlüsselung um, um Branchenstandards zu erfüllen. Das sorgt für einen höheren Schutz und Ihre Systeme werden durch dieses Upgrade mit den aktuellen Sicherheitsmechanismen ausgestattet.

Wenn Ihre Systeme nicht mit SHA-256 kompatibel sind, werden Sie mit PayPal keine Zahlungen mehr empfangen können, bis Sie diese Änderungen vornehmen. Weitere Informationen zur Umstellung auf SHA-256 finden Sie auf der Microsite Upgrade der SSL-Zertifikate.

So geht's weiter

Ab Juli 2016 führen wir eine Reihe von Tests an unseren Endpunkten durch. Wir wollen damit sicherstellen, dass unsere Händler auf die endgültige Umstellung auf SHA-256 nach dem 30 September vorbereitet sind. Eine vollständige Liste der Termine finden Sie hier. Wenn es bei Ihnen während der Tests zu Störungen kommt, melden wir uns erneut per E-Mail.

Sicherheitsupgrades im Juni 2017

Wir möchten Sie auch noch einmal daran erinnern, dass wir einige der Upgrades verschoben haben. Hiermit kommen wir Händlern entgegen, die unseren ursprünglichen Zeitplan nicht einhalten konnten. In der folgenden Tabelle sehen Sie, ob Ihre Systeme bereits kompatibel sind bzw. Ihr Unternehmen die entsprechende Funktionalität nicht nutzt oder ob Sicherheitsupgrades erforderlich sind. Ist Letzteres der Fall, erfahren Sie außerdem, welche Änderungen Sie durchführen müssen.

...]

https://www.smitec.de/

 
Copyrights MAXXmarketing GmbH. All Rights Reserved